Ga naar de hoofdinhoud
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsclustering
Ja
Maximale dataoverdrachtssnelheid
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Aantal Gigabit Ethernet koperen poorten
2
Aantal combo SFP-poorten
2
Aantal SFP/SFP+-poorten
2
Aantal SFP-SFP-poorten
2
Werkvochtigheidsbereik
10 - 90%
Stroomvereisten
100 - 240 VAC, 50/60Hz
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Productkleur
Opslagtemperatuurbereik Celsius
Verbindings-LEDs
CPURUN, ACT, FDX, SPD, FB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Volledig dubbelzijdig printen
Ja
Merk
LevelOne
Categorie
Netwerkswitches
GTIN EAN UPC
4015867131930
Productnaam
GSW-2692
Productserie
Verkochte markten
DE
Datum toegevoegd aan systeem
2007-06-08
Productiedatum
MIB-ondersteuning
RFC 1493, RFC2863, RFC2674, RFC2674
Verificatiemethode
RADIUS
Managementprotocollen
SNMP v1 v2c, v3
LevelOne GSW-2692 Switch